fmt-11.1.4-1
drwxr-xr-x root/root    usr/
drwxr-xr-x root/root    usr/include/
drwxr-xr-x root/root    usr/include/fmt/
-rw-r--r-- root/root    usr/include/fmt/args.h
-rw-r--r-- root/root    usr/include/fmt/base.h
-rw-r--r-- root/root    usr/include/fmt/chrono.h
-rw-r--r-- root/root    usr/include/fmt/color.h
-rw-r--r-- root/root    usr/include/fmt/compile.h
-rw-r--r-- root/root    usr/include/fmt/core.h
-rw-r--r-- root/root    usr/include/fmt/format-inl.h
-rw-r--r-- root/root    usr/include/fmt/format.h
-rw-r--r-- root/root    usr/include/fmt/os.h
-rw-r--r-- root/root    usr/include/fmt/ostream.h
-rw-r--r-- root/root    usr/include/fmt/printf.h
-rw-r--r-- root/root    usr/include/fmt/ranges.h
-rw-r--r-- root/root    usr/include/fmt/std.h
-rw-r--r-- root/root    usr/include/fmt/xchar.h
drwxr-xr-x root/root    usr/lib/
drwxr-xr-x root/root    usr/lib/cmake/
drwxr-xr-x root/root    usr/lib/cmake/fmt/
-rw-r--r-- root/root    usr/lib/cmake/fmt/fmt-config-version.cmake
-rw-r--r-- root/root    usr/lib/cmake/fmt/fmt-config.cmake
-rw-r--r-- root/root    usr/lib/cmake/fmt/fmt-targets-release.cmake
-rw-r--r-- root/root    usr/lib/cmake/fmt/fmt-targets.cmake
lrwxrwxrwx root/root    usr/lib/libfmt.so -> libfmt.so.11
lrwxrwxrwx root/root    usr/lib/libfmt.so.11 -> libfmt.so.11.1.4
-rwxr-xr-x root/root    usr/lib/libfmt.so.11.1.4
drwxr-xr-x root/root    usr/lib/pkgconfig/
-rw-r--r-- root/root    usr/lib/pkgconfig/fmt.pc
